### Method

# Adw OverlaySplitViewget_sidebar

since: 1.4

#### Declaration [src]

    GtkWidget*
    adw_overlay_split_view_get_sidebar (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets the sidebar widget for `self`.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:sidebar`

#### Return value

Type: `GtkWidget`

The sidebar widget for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.